Subject: [Tigers] Remanufactured Tiger Steering Wheels

From: Jeff Eakin <[email-masked]>
Date: Fri, 26 Oct 2012 12:34:53 -0600

Tiger Owners,

I have two remanufactured Tiger steering wheels for sale @ $650.00 each.
These are original Sunbeam steering wheels that have been stripped down and
remanufactured to like new condition. All sizes and diameters are exactly
the same as original. They also have a new hub made to exacting standards
and color. They are made of African Mahogany with the black inlay. Each one
is cut and over laid exactly like the factory wheels, even the grip and the
finger indents are exact. You couldn9t tell these from a new steering wheel.
If you want to return your old steering wheel I will pay you $25.00 for it.
It will then be remanufactured and passed on to another Tiger owner. Photos
can be emailed.

If you are interested, contact Ken Corbin, 303-364-5787. (or email off line)
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]